@charset "UTF-8";
/** 共通 **/
html{
overflow-x:hidden;
}
.page-header{
    border-bottom:1px solid #e7e7e7;
}
nav.header{
    min-height: 40px;
}
div.navbar-header{
    line-height: 38px !important;
}
@media (min-width:760px){
#main{
    padding-right:25px;
    padding-left:25px;
}
}
.btn-l{
    margin-left:10px;
}
#main{
    margin-bottom:50px;
}
.li-h2{
    line-height: 22px;
}
.modal-open{
    padding-right:0!important;
}
.d-non{
    display:none;
}
.middle{
    vertical-align: middle !important;
}
.page-header{
    margin: 10px 0 20px;
}
.btn-view-minicalendar{
    width: 130px;
}
.clear-both{
    clear: both;
}
.c-white{
    color: white;
}

/** ヘッダー **/

/** サイドバー **/
#sidebar{
    padding:10px;
    background-color:#e7e7e7;
    left:0px;
    top:40px;
    height:100%;
    vertical-align: middle;
    position:fixed;
    z-index: 20;
}
.side-title1{
    border-bottom:2px solid lightgreen;
    margin-top:10px;
    font-weight: bold;
}
.side-title2{
    border-bottom:2px solid orange;
    margin-top:10px;
    font-weight: bold;
}
.side-head{
    border-bottom:2px solid forestgreen;
    overflow: hidden;
}
.side-name{
    float:left;
    margin-top:5px;
}
.search-area{
    padding-bottom:40px;
}
label{
    background:#e7e7e7;
    padding:2px 10px;
}
label.control-label{
    background: initial;
}
.search-area label:nth-child(2){
    margin-left:30px;
}

#sidebar.sidebar-hidden {
    display: none;
}

/** form **/
input[type=text]{
    padding:5px;
}
select{
    padding:7px;
    width:15%;
}
/** table **/
.list-table{
    overflow: hidden;
}
.list-hyouzi{
    margin-top:35px;
    margin-bottom:5px;
}
.pagination-m{
    margin:20px 0 10px!important;
}
.table th{
    background:#e7e7e7;
}
/** モーダルウインドウ **/
.modal-content{
    padding:30px;
}
.modal-title, .modal-title-close{
    font-size:24px;
    padding-bottom:20px;
}
.modal-footer{
    border-top:none!important;
}

/** お客様登録画面 **/
.register-dl:nth-child(odd){
    margin-right:15%;
}
.register-dl{
    width:42%;
    display: inline-block;
}
.register-dl dt,.register-dl dd{
    display:inline-block;
    padding:5px 0;
    vertical-align: middle;
}
.register-dl dt{
    width:200px;
}
.register-dl dd{
    width:300px;
}
.register-dl input[type=text], .register-dl input[type=email], .register-dl input[type=tel], .register-dl textarea,.register-dl select{
    width:100%;
    line-height:1.2;
    padding:10px;
    color:#666;
    border:1px solid #ccc;
    margin-right:0;
}
.register-check{
    margin-right:15px;
    background:#fff;
}
.view-area{
    margin-top:50px;
}
/** 登録完了ページ **/
.completion-text{
    margin-bottom:30px;
    font-size:18px;
}


/** 予定カレンダーページ **/
.sat{
    background:#70deff!important;
}
.sun,.day-off{
    background:#ff8c96!important;
}
.event{
    background:#ffb659!important;
}
.m-left10{
    margin-left:10px;
}
.m-left20{
    margin-left:20px;
}
.m-left30{
    margin-left:30px;
}
.m-left35{
    margin-left:35px;
}
.m-left50{
    margin-left:50px;
}
.m-right10{
    margin-right:10px;
}
.m-right20{
    margin-right:20px;
}
.m-right30{
    margin-right:30px;
}
.m-right35{
    margin-right:35px;
}
.m-right50{
    margin-right:50px;
}
.search-text{
    margin-right:5px;
    margin-left:15px;
}
.register-area{
    margin:5px 10px;
}
.content-header,.test{
    overflow: hidden;
}
.th-white{
    background:#fff!important;

}
.program-table th,.program-table td{
    text-align: center;
    font-size:10px;
    vertical-align: middle!important;
}
.program-table th,.program-table td{
    padding:0!important;
    border-bottom-width: 0!important;
}
.calendar-table td:nth-child(3),.calendar-table td:nth-child(4),.calendar-table td:nth-child(5),.calendar-table td:nth-child(6),.calendar-table td:nth-child(7),.calendar-table td:nth-child(8),.calendar-table td:nth-child(9),.calendar-table td:nth-child(10),.calendar-table td:nth-child(11),.calendar-table td:nth-child(12),.calendar-table td:nth-child(13),.calendar-table td:nth-child(14),.calendar-table td:nth-child(15),.calendar-table td:nth-child(16){
    height:47px;
    width:98px;
}
.td-id{
    width:40px;
}
.program-td{
    width:150px;
}
.program-td2{
    width:135px;
}
.magnet{
    padding:3px 0;
    font-weight: normal;
}
.program-box{
    text-align: left;
    background:#337ab7;
    height:100%;
}
.not-set{
    width:50%;
    text-align: center;
    background:#ffdc8c;
    border:1px dashed #b78433;
}
.settings{
    width:99%;
    text-align: left;
}
.event-location {
    margin: 0px;
}
.program-box p,.loaner-box p{
    margin:0;
}
.program-text{
    color:#fff;
    padding:0 2px;
}
.loaner-box,.loaner-box2{
    background:#33b738;
    height:46px;
    width:236px;
    display: table-cell;
    vertical-align: middle;
}
.loaner-box p:last-child{
    margin:0;
}

/** 回送予定ページ **/
.info-table {
    width: auto;
    margin-top: 5px;
    margin-bottom: 5px;
}
.info-table .info-label {
    width:70px;
    text-align: center;
    background:#eee;
}
.info-table .holiday-name-list {
    vertical-align: middle;
    text-align: left;
    padding-left: 5px;
    min-width: 100px;
}
.info-table .holiday-name-color {
    background:#ffb7b4;
}
.info-table .event-name-list {
    vertical-align: middle;
    text-align: left;
    padding-left: 5px;
    min-width: 100px;
}
.info-table .event-name-color {
    background:#ffdeb4;
}
.forward-table th:nth-child(1){
    width: 32px;
}
.forward-table th:nth-child(2){
    width: 120px;
}
.forward-table th:nth-child(3){
    width:42px;
}
.forward-table th:nth-child(4),.forward-table th:nth-child(5){
    width:64px;
}
.forward-table th:nth-child(n + 9){
    width: 90px
}
/*.forward-table td:nth-child(9),.forward-table td:nth-child(10),.forward-table td:nth-child(11),.forward-table td:nth-child(12),.forward-table td:nth-child(13),.forward-table td:nth-child(14),.forward-table td:nth-child(15),.forward-table td:nth-child(16){
    width: 96px;
}*/
.program-table th img{
    width:23px;
    padding:0px;
}
.forward-table td:nth-child(8){
    width:85px;
    border-right:none!important;
}
.forward-table{
    table-layout: fixed;
    width: 2000px;
}
.management-btn{
    height:30px;
}
.color-select{
    padding:4px;
    width:43px;
}
.charge{
    background:#ffb7b4;
    float: left;
    margin:5px 2px 5px;
    padding:3px;
    width:74px;
    height:27px;
}
.charge-box{
    width:180px!important;
    overflow: hidden;
}
.location{
    display: table-cell;
    width:100px;
    text-align: center;
    background:#ffb669;
    border:1px solid #b78433;
}
.loaner-box2 > p{
    margin:0 0 5px;
}
.th-green{
    background:#9cf34f!important;
    border:1px solid #64d600!important;
}
.th-green2{
    background:#d8ffb6!important;
    border:1px solid #64d600!important;
}
.green-border{
    border:1px solid #64d600!important;
}
.th-orange{
    background:#f38c4f!important;
}
.green-borderbox > td{
    border:1px solid #64d600!important;
}
/** 修正 **/
@media (min-width:760px){
    #main{
        padding-right:25px;
        padding-left:25px;
    }
}
.navbar-default{
    height:22px;
}
.navbar{
    margin-bottom:10px;
}
.form-title-box{
    vertical-align: middle;
    float: left;
    line-height: 50px;
    margin: 0px 10px;
}
.header-part-box{
    vertical-align: middle;
    line-height: 50px;
    margin: 0px 10px;
}
.form-title{
    font-size:18px;
    font-weight: bold;
    float: left;
}
.sidebar-btn{
    background-image:url('img/menu.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-top:2px;
    height:28px;
    margin:5px 10px;
    width: 120px;
    float: left;
}
.header-btn{
    padding: 0px 5px;
    margin-top:2px;
    height:28px;
    margin:5px 10px !important;
    float: left;
}
a.header-btn{
    padding: 3px 5px;
}
.header-icon{
    top: 2px !important;
    font-size: 16px !important;
}
.day-text{
    float: left;
}
.transit-location-delete{
    height: 16px;
    padding: 1px 1px;
    line-height: 1.2;
}
.car-location-delete{
    width: 16px;
    height: 15px;
    padding: 1px 1px;
    line-height: 0;
}
.forward-table th{
    font-size: 12px;
}
td.td-id{
    font-size: 14px;
}

.view-list-btn{
    padding: 3px 12px;
}

/** マグネットサイドバー設定 **/
#magnet-bar{
    padding:10px;
    background-color:#e7e7e7;
    right:0px;
    top:0px;
    padding-top:55px;
    height:100%;
    width:197px;
    display:none;
    vertical-align: middle;
    position:fixed;
    z-index: 20;
}
.magnet-content{
    height: 91%;
}
.magnet-box{
    background:#fff;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 91%;
}
#tabnavi{
    margin-bottom:0;
    padding:0;
}
#tabnavi li{
    display:inline;
}
#tabnavi li a{
    display:inline-block;
    background:#fff;
    color:#333;
    padding:5px;
    border-radius:5px 5px 0 0;
    text-decoration:none;
}
#tab01,#tab02,#tab03,#tab04,#tab05{background:#fff;}
.blue,#tab01{border:1px solid #337ab7;}
.blue-active,.blue:hover{background:#337ab7!important;color:#fff!important;}
.yellow,#tab02{border:1px solid #e6e236;}
.yellow-active,.yellow:hover{background:#e6e236!important;}
.green,#tab03{border:1px solid #33b738;}
.green-active,.green:hover{background:#33b738!important;}
.orange,#tab04{border:1px solid #ffb659;}
.orange-active,.orange:hover{background:#ffb659!important;color:#fff!important;}
.gray,#tab05{border:1px solid #777;}
.gray-active,.gray:hover{background:#777!important;color:#fff!important;}

/*** マグネットダイアログ設定 ***/
.work-magnet,.car-color{
    width:65px;
    height:65px;
    display: inline-block;
    vertical-align: top;
    margin:5px;
    background:#fff;
    padding:7px 0;
    text-align: center;
    color:#fff;
    border-radius:5px;
}
.work-magnetbox,.car-colorbox{
    width:185px;
    margin:0 auto;
}
.work-singletext{line-height:35px;}
.related-companies,.their-location,.staff{
    margin:15px auto;
    border-radius:5px;
    text-align: center;
    width:140px;
    height:25px;
    line-height: 25px;
}
.related-companies{
    color: black !important;
}
.their-location{
    color: black !important;
}
/** 作業内容の色設定 **/
.work-none{
    font-size: 10px;
    background: #ffffff;
    border: 1px solid #c1c1c1;
    color: black;
}
.work-none *{
    color: black;
}
.work-orange{
    font-size: 10px;
    background: #ffa73a;
    border: 1px solid #ce8500;
    color: white;
}
.work-orange *{
    color: white;
}
.work-blue{
    font-size: 10px;
    background: #237bff;
    border: 1px solid #004179;
    color: white;
}
.work-blue *{
    color: white;
}
.work-green{
    font-size: 10px;
    background: #07bf16;
    border: 1px solid #148000;
    color: white;
}
.work-green *{
    color: white;
}
.work-yellow-green{
    font-size: 10px;
    border: 1px solid #7ee221;
    background: -webkit-repeating-linear-gradient(45deg, #89f327 0, #bfbfbf 15px);
    background: -moz-repeating-linear-gradient(45deg, #89f327 0, #bfbfbf 15px);
    background: -o-repeating-linear-gradient(45deg, #89f327 0, #bfbfbf 15px);
    background: repeating-linear-gradient(45deg, #89f327 0, #bfbfbf 15px);
    color: black;
}
.work-yellow-green *{
    color: black;
}
.work-brown{
    font-size: 10px;
    background: #d66d00;
    border: 1px solid #924a00;
    color: white;
}
.work-brown *{
    color: white;
}
.work-gray{
    font-size: 10px;
    background: #9c9c9c;
    border: 3px solid #717171;
    color: white;
}
.work-gray *{
    color: white;
}
.work-red{
    font-size: 10px;
    background: #ff4e4e;
    border: 1px solid #a71d1d;
    color: white;
}
.work-red *{
    color: white;
}
.work-purple{
    font-size: 10px;
    background: #b731ef;
    border: 1px solid #8400a5;
    color: white;
}
.work-purple *{
    color: white;
}
.work-pink{
    font-size: 10px;
    background: #ff88d5;
    border: 1px solid #d639e8;
    color: black;
}
.work-pink *{
    color: black;
}
.work-aqua{
    font-size: 10px;
    background: #45cfe4;
    border: 1px solid #009cb5;
    color: black;
}
.work-aqua *{
    color: black;
}
.work-yellow{
    font-size: 10px;
    background: #ffe033;
    border: 1px solid #ffb31a;
    color: black;
}
.work-yellow *{
    color: black;
}
.work-silver{
    font-size: 10px;
    border: 1px solid #7b7b7b;
    background: -webkit-repeating-linear-gradient(45deg,#A5A5A5, #E8E8E8 15px, #b2b2b7 30px);
    background: -moz-repeating-linear-gradient(45deg,#A5A5A5, #E8E8E8 15px, #b2b2b7 30px);
    background: -o-repeating-linear-gradient(45deg,#A5A5A5, #E8E8E8 15px, #b2b2b7 30px);
    background: repeating-linear-gradient(45deg,#A5A5A5, #E8E8E8 15px, #b2b2b7 30px);
    color: black;
}
.work-silver *{
    color: black;
}

/** 時間の色 **/
.time-non{border:1px solid #333;}
.time-orange{background: #ffed72;color: black;}
.time-yellow-green{background: #bcff7a;color: black;}
.time-blue{background: #92c9ff;color: black;}
.time-pink{background: #fe83f8;color: black;}
.time-red{background: #ff8080;color: black;}
/** 場所色背景 **/
.internal-company{
    background-color: #80ff00;
    color: black;
}
.external-company{
    background-color: #fffb3f;
    color: black;
}

/** 特殊なステータスをもつ作業の表示 **/
.task-completion{opacity: 0.5;}
.task-warning{border-width: 4px;}
.task-suspense-datetime {
    background: #a5a5a5;
    border: 2px solid #717171;
}
.task-suspense-datetime .fc-content {
    color: black;
}
.task_red_border{border: 2px solid #FF0000 !important;}
.task_end_line{border-right: 4px solid #FF0000 !important;}

/** 修正css **/
.header{
    position:relative;
    z-index: 30;
}

/** 入庫票ダイアログ設定 **/
.glyphicon{
    font-size:18px;
    top:2px!important;
}
.m-left60{
    margin-left:60px;
}
.poll-title{
    font-weight: bold;
}
#management-list{
    padding:10px;
    background-color:#e7e7e7;
    right:0px;
    top:0px;
    padding-top:55px;
    height:100%;
    width:839px;
/*    display:none;*/
    vertical-align: middle;
    position:fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 20;
}
#management-list select{
    width:115px;
    line-height: 1.1;
}
.management-header{
    overflow: hidden;
    margin-bottom:10px;
}
.name input[type=text]{
    width:160px;
    margin-right:5px!important;
}
.address input[type=text]{
    width:415px;
}
.date-td input[type=text]{
    width:65%;
    margin-left:5px!important;
}
.time input[type=text]{
    width:130px;
}
.responsible input[type=text]{
    width:170px;
}
.delete-btn{
    font-size:10px;
}
.calendar-link{
    color:#333!important;
}
.addition-btn{
    margin-top:-15px;
    margin-bottom:20px;
}
.precaution{
    margin:0;
}
.compensation{
    width:75px;
}
.long-width{
    width: 90%;
}
.title-completion-state {
    font-size: 60%;
}
span.required {
    /* 必須入力の項目は、色を変えて下線を引く */
    color: darkred;
    text-decoration: underline;
    text-decoration-color: darkred;
}
/** 一般入庫設定 **/
.entry-poll{
    background:#fcfcd7!important;
}
.generally-color{
    border:2px solid #b5b100;
}
.generally-color>tbody>tr>td,
.generally-color>tbody>tr>th,
.generally-color>tfoot>tr>td,
.generally-color>tfoot>tr>th,
.generally-color>thead>tr>td,
.generally-color>thead>tr>th,
.generally-color th,
.generally-color td {
    border:1px solid #b5b100;
    background:#f9f68d;
    padding:3px 0;
    vertical-align: middle;
}
.generally-color label,
.vehicle-color label,
.metal-color label,
.delivery-color label,
.vehicle-poll label {
    background:none;
    font-weight:normal;
}
.management-table td{
    vertical-align: middle!important;
}
.management-table td.text-left {
    padding-left: 10px;
}
.management-table td.text-right {
    padding-right: 10px;
}
.management-small-td{
    width:20px;
    text-align: center;
    vertical-align: middle!important;
}
.management-table input[type=text]{
    margin:0;
    line-height: 1.1;
}
.responsible-text,.responsible{
    text-align: center;
}
.responsible-text input[type=text]{
    width:100px;
}
.date-td{
    width:200px;
}
.radio-box span{
    display:block;
    width:85px;
    padding-left:5px;
}
.radio-box span input[type=text]{
    width:115px;
}
.radio-box label{
    padding:0;
    margin: 0;
    height:23px;
    background:none;
}
.check-table-long2{
    width:133px!important;
}
.check-table-long{
    width:92px;
    display: inline-block;
    border-width: 1px!important;
}
.check-table{
    width:120px;
    border-width:1px!important;
    display: inline-block;
}
.check-table-auto{
    width:auto;
    border-width:1px!important;
    display: inline-block;
}
.check-table th,
.check-table td,
.check-table-long th,
.check-table-long td {
    text-align: center;
    vertical-align: middle!important;
    padding:3px!important;
}
.check-table td,
.check-table-long td,
.check-table-auto td {
    height:60px;
    width:120px;
}
.check-area p{
    display: inline-block;
    vertical-align: top;
    margin: 30px 9px;
    font-size:18px;
}
.check-area p:last-child{
    padding:30px 18px;
}
.maintenance-table th{
    text-align: center;
    vertical-align: middle!important;
}
.maintenance-table td{
    text-align: center;
    vertical-align: middle!important;
}
.maintenance-table th.text-left,
.maintenance-table td.text-left {
    padding-left: 10px;
}
.maintenance-table td.text-right {
    padding-right: 10px;
}
.maintenance-table td:nth-child(6){
    /* width:140px; */
    /* padding:4px; */
}
.maintenance-table textarea{
    width:100%;
}
.maintenance-table input[type=text]{
    width:95%;
    margin-right:0;
}
.maintenance-calendar{
    width:135px;
}
.maintenance-calendar input[type=text]{
    width:100px;
}

.maintenance-table .text-left{
    text-align: left;
}

.maintenance-table .text-right{
    text-align: right;
}

.maintenance-table .text-top{
    vertical-align:top!important;
}

.text-top{
    vertical-align:top!important;
}

.money-table td{
    text-align: center;
    vertical-align: middle!important;
}
.money-table input[type=text]{
    margin-right:5px;
    width:75%;
    margin-top:5px;
    margin-left:5px;
}
.maintenance-money{
    width:140px;
}
.maintenance-money input[type=text]{
    width:81%;
}

/** 完了作業表共通設定 **/
.task-history-sheet{
    margin-top: 10px;
}

/**　車検入庫票設定 **/
.vehicle-header{
    height:65px;
}
.vehicle-poll{
    background:#e8f0ff!important;
}
.vehicle-color{
    border:2px solid #337ab7;
}
.vehicle-color>tbody>tr>td,
.vehicle-color>tbody>tr>th,
.vehicle-color>tfoot>tr>td,
.vehicle-color>tfoot>tr>th,
.vehicle-color>thead>tr>td,
.vehicle-color>thead>tr>th,
.vehicle-color th,
.theme-orange td {
    border:1px solid #337ab7;
    background:#aeecff;
    padding:4px 0;
    vertical-align: middle;
}
.safety-inspection-table th{
    text-align: center;
    vertical-align: middle!important;
}
.safety-inspection-table td{
    text-align: center;
    vertical-align: middle!important;
}
.safety-inspection-table td.text-left {
    padding-left: 10px;
}
.safety-inspection-table td.text-right {
    padding-right: 10px;
}
.safety-inspection-table textarea{
    width:100%;
}
.safety-inspection-table input[type=text]{
    width:95%;
    margin-right:0;
}
.safety-inspection-table .text-left{
    text-align: left;
}
.safety-inspection-table .text-right{
    text-align: right;
}
.safety-inspection-table .text-top{
    vertical-align:top!important;
}
.transmit-table{
    width:190px;
    border:0px;
    display: inline-block;
    vertical-align: top;
}
.transmit-table td{
    padding:0!important;
}
.checklist-table th,.checklist-table td{
    vertical-align: middle!important;
}
.checklist-table th{
    text-align: center;
}
.checklist-table td{
    padding:4px 0 4px 5px!important;
}
.checklist-table input[type=text]{
    margin-right:5px;
}
.checklist-table select{
    width:165px!important;
}
.checklist-table label{
    padding:7px 8px;
}
.order-td{
    width:60px;
}
#upgrading{
    width:82%;
}
.work-table label{
    padding:0;
}
.work-table td,.work-table th{
    vertical-align: middle!important;
}
.freedom-table{
    display: inline-block;
    border:none;
    width:535px;
    margin-top:30px;
    margin-right:35px;
    vertical-align: bottom;
}
.freedom-table th{
    text-align: center;
}
.freedom-table td{
    width:550px;
    padding:4px!important;
}
.freedom-table textarea{
    width:100%;
}
.work-preparation{
    width:245px;
}
.procedure{
    display: inline-block;
    vertical-align: top;
    margin: 66px 5px;
    font-size: 18px;
}
.procedure2{
    display: inline-block;
    vertical-align: top;
    margin:30px 5px;
    font-size: 18px;
}
/** 鈑金入庫票 **/
.metal-poll{
    background:#e8ffe8!important;
}
.metal-color{
    border:2px solid #33b738;
}
.metal-color>tbody>tr>td,
.metal-color>tbody>tr>th,
.metal-color>tfoot>tr>td,
.metal-color>tfoot>tr>th,
.metal-color>thead>tr>td,
.metal-color>thead>tr>th,
.metal-color th,
.metal-color td {
    border:1px solid #33b738;
    background:#affbb2;
    padding:3px 0;
    vertical-align: middle;
}
.accord-table input[type=text]{
    width:72%;
    margin-left:5px;
}
.plate-table th{
    text-align: center;
    vertical-align: middle!important;
}
.plate-table td{
    text-align: center;
    vertical-align: middle!important;
}
.plate-table td.text-left {
    padding-left: 10px;
}
.plate-table td.text-right {
    padding-right: 10px;
}
.plate-table textarea{
    width:100%;
}
.plate-table input[type=text]{
    width:95%;
    margin-right:0;
}
.plate-table .text-left{
    text-align: left;
}
.plate-table .text-right{
    text-align: right;
}
.plate-table .text-top{
    vertical-align:top!important;
}
/**　納車準備票設定 **/
.delivery-poll{
    background:#e8e8fe!important;
    font-weight: normal!important;
}
.delivery-color{
    border:2px solid #6666cc;
}
.delivery-color>tbody>tr>td,
.delivery-color>tbody>tr>th,
.delivery-color>tfoot>tr>td,
.delivery-color>tfoot>tr>th,
.delivery-color>thead>tr>td,
.delivery-color>thead>tr>th,
.delivery-color th,
.delivery-color td {
    border:1px solid #6666cc;
    background:#e0cef1;
    padding:4px 0;
    vertical-align: middle;
}
.delivery-color .delivery-poll-deep{
    background:#c98cff;
}
.delivery-check td:nth-child(2){
    width:260px;
}
.delivery-check td:nth-child(3){
    width:435px;
}
.delivery-check td:nth-child(4){
    width:200px;
}
.delivery-check input[type=text]{
    margin-right:0;
}
.delivery-check td{
    padding:4px!important;
    font-weight:bold;
    width:45px;
}
.wax input[type=text]{
    width:165px;
}
.delivery-check .delivery-poll{
    text-align: left!important;
}
.not-date{
    height:50px;
}
.sale-preparation-table th{
    text-align: center;
    vertical-align: middle!important;
}
.sale-preparation-table td{
    text-align: center;
    vertical-align: middle!important;
}
.sale-preparation-table td.text-left {
    padding-left: 10px;
}
.sale-preparation-table td.text-right {
    padding-right: 10px;
}
.sale-preparation-table textarea{
    width:100%;
}
.sale-preparation-table input[type=text]{
    width:95%;
    margin-right:0;
}
.sale-preparation-table .text-left{
    text-align: left;
}
.sale-preparation-table .text-right{
    text-align: right;
}
.sale-preparation-table .text-top{
    vertical-align:top!important;
}
/** 汎用作業票設定 **/
.general-poll{
    background: #eeeedd !important;
}
.general-color{
    border:2px solid #666633;
}
.general-color>tbody>tr>td,
.general-color>tbody>tr>th,
.general-color>tfoot>tr>td,
.general-color>tfoot>tr>th,
.general-color>thead>tr>td,
.general-color>thead>tr>th,
.general-color th,
.general-color td {
    border:1px solid #666633;
    background: #cccc99;
    padding: 3px 0;
    vertical-align: middle;
}
.general-table input[type=text]{
    width:72%;
    margin-left:5px;
}
.general-table th{
    text-align: center;
    vertical-align: middle !important;
}
.general-table td{
    text-align: center;
    vertical-align: middle!important;
}
.general-table td.text-left {
    padding-left: 10px;
}
.general-table td.text-right {
    padding-right: 10px;
}
.general-table textarea{
    width:100%;
}
.general-table input[type=text]{
    width:95%;
    margin-right:0;
}
.general-table .text-left{
    text-align: left;
}
.general-table .text-right{
    text-align: right;
}
.general-table .text-top{
    vertical-align:top!important;
}

/*
データ域        90×3+110 = 380
＋スクロール域  +16       = 396
＋垂直ヘッダ    +90       = 486
スクロール範囲      (w×h) 280×130
バー付データ部サイズ(w×h) 296×145  (バー　v16:h15)
ヘッダを含むサイズ  (w×h) 386×167  (ヘッダ１行18px)
*/
[name="T"] {width:360px;}
[name="T"]  th{width:90px;}
[name="T"]  td{width:90px;}
[name="T"]  th:nth-child(4){width:110px;}
[name="T"]  td:nth-child(4){width:110px;}
[name="TV"] td{padding:0!important;text-align: center;}
[name="TV"]{width:147px;}

#header_h {
    position: absolute;left:90px;top:0px;
    width:280px;
    overflow-x:hidden;overflow-y:hidden;
}
#header_v {
    position: absolute;left:0px;top:135px;
    width:149px;height:135px;
    overflow-x:hidden;overflow-y:hidden;
}
#data {
    position: absolute;left:90px;top:72px;
    overflow-x:scroll;overflow-y:scroll;
    width:296px;height:145px;
}
/** 作業ライン・イベントダイアログ設定css **/
.holiday-store,.event-program,.loaner-car-information,.plus-line,.move-line{
    margin-top:20px;
}
.dialog-header{
    margin-bottom:10px;
    overflow: hidden;
}
.dialog-title,.entry-btn-area{
    display: inline-block;
    vertical-align: middle;
}
.item-name{
    border-bottom:1px solid #bbb;
    margin:3px 0 5px!important;
}
.event-header{
    text-align: right;
}
.event-no{
    float: left;
}
.event-delete{
    font-size: 12px;
    padding: 4px 8px;
}
.completion_task{
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.sp-program-box{
    height:59px;
    position: relative;
}
td.tasktd{
    vertical-align: top !important;
}
div.hidden-box{
    visibility: hidden;
}
.sp-setting{
    width:100%;
    border:0px;
    padding: 0 2px;
}
th.sp-sun{
    color: #ff5555;
}
th.sp-sat{
    color: #5555ff;
}
table .today{
    background: #ffb659;
}
table .holiday-today{
    background: #ff8c96!important;
}
p.loaner-content{
    padding: 0 2px;
    text-align: left;
}
.th-white.holiday{
    width: 82px;
}
.tr-holiday,.tr-event{
    height: 64px;
}
/** 代車・作業ライン設定 **/
#work-line-bar{
    padding:10px;
    background-color:#84e688;
    right:0px;
    top:0px;
    padding-top:55px;
    height:100%;
    width:285px;
    display: none;
    vertical-align: middle;
    position:fixed;
    z-index: 20;
}
#work-line-bar select{
    width:auto;
}
#work-line-bar p{
    margin:3px 0 0;
}
.work-line-box{
    background:#fff;
    overflow-y: scroll;
    overflow-x: hidden;
    padding:5px;
    border:1px solid #33b738;
}
#work-line-bar .loaner-box{
    font-size:12px;
    padding:0 3px;
}
.li-h3{
    line-height: 34px;
    font-size:12px;
}
.sp-td-id{
    font-size: 14px !important;
    font-weight: bold !important;
}
.sp-date{
    font-size: 14px !important;
    font-weight: bold !important;
}
.trim{
    white-space: nowrap; /* 空白で改行させない */
    overflow: hidden; /* はみ出た部分を表示しない */
    text-overflow: ellipsis; /* はみ出た場合に「…」を表示 */
    -webkit-text-overflow: ellipsis; /* はみ出た場合に「…」を表示 (Safari用) */
    -o-text-overflow: ellipsis; /* はみ出た場合に「…」を表示 (Opera用) */
}
.border-right-hidden{
    border-right: transparent 1px solid !important;
}
.work-line-submit{
    position: absolute;
}

/** 休日設定ダイアログcss **/
#holiday-bar{
    padding:10px;
    background-color:#ff8c96;
    right:0px;
    top:0px;
    padding-top:55px;
    height:100%;
    width:230px;
    display: none;
    vertical-align: middle;
    position:fixed;
    z-index: 20;
}
.holiday-box{
    background:#fff;
    overflow-y: scroll;
    overflow-x: hidden;
    padding:5px;
    border:1px solid red;
}
.holiday-box label{
    background:none;
}
.holiday-box p{
    margin:0;
    border-bottom:1px solid #ccc;
}
.holiday p,.holiday-staff p{
    margin:0 0 5px;
}
.holiday-store{
    margin:10px 0;
}
.holiday-staff select{
    width:134px;
    margin:4px 0;
    display: inline-block;
}
.btn-delete {
    /* padding:2px 5px; */
}
.btn-list-close {
    /* padding:0px 5px; */
}
/** イベント設定css **/
#event-bar{
    padding:10px;
    background-color:#ffb659;
    right:0px;
    top:0px;
    padding-top:55px;
    height:100%;
    width:265px;
    display: none;
    vertical-align: middle;
    position:fixed;
    z-index: 20;
}
.event-box{
    background:#fff;
    overflow-y: scroll;
    overflow-x: hidden;
    padding:5px;
    border:1px solid #fb981a;
    height: 94%;
}
.event-content{
    display: block;
}
.event-programbox input[type=text]{
    width:100%;
    margin-right:0;
}
.event-programbox textarea{
    width:100%;
}
/** 作業予定カレンダー回送の設定 **/
.forward2-table td{
    height:59px;
}
.forward2-table td:nth-child(4),.forward2-table td:nth-child(5),.forward2-table td:nth-child(6),.forward2-table td:nth-child(7),.forward2-table td:nth-child(8),.forward2-table td:nth-child(9),.forward2-table td:nth-child(10),.forward2-table td:nth-child(11){
    width:10%;
}
.forward2-table .program-box{
    height:59px;
}
.forward2{
    width:80px;
}
.go-forward{
    text-align: center;
    background:#cfe7f9;
    height:59px;
}
.return-forward{
    height:59px;
    text-align: center;
    background:#f9cfcf;
}
.go-forward img,.return-forward img{
    width:23px;
    display: block;
    margin: 0 auto;
}
.calendar-box{
    background:#cfe7f9;
    height:100%;
    padding:0 5px;
    margin-left:10px;
}
/** 検索ダイアログ設定css **/
.m-top10{
    margin-top:5px;
}
.li-h{
    line-height:34px;
}
#search-bar{
    padding:10px;
    background-color:#cfe7f9;
    right:0px;
    top:0px;
    padding-top:55px;
    height:100%;
    width:220px;
    display:none;
    vertical-align: middle;
    position:fixed;
    z-index: 20;
}
.search-box{
    background:#fff;
    overflow-y: scroll;
    overflow-x: hidden;
    padding:5px;
    border:1px solid #337ab7;
}
.search-box input[type=text]{
    width:100%;
}
.search-box select{
    width:100%;
}
.search-box .item-name{
    padding-top:5px;
}
.search-hit{
    border:2px solid red;
}
/** 過去作業一覧 **/
.bygone-work-header{
    border-bottom:1px solid #e7e7e7;
    padding-bottom:9px;
    margin:0;
}
.entry-header{
    overflow: hidden;
    margin:0 0 20px;
}
.entry-title{
    margin-bottom:0;
}
.search-dl dt,.search-dl dd{
    display: inline-block;
    vertical-align: top;
}
.search-dl dt:last-child{
    margin-left:13px;
}
.search-dl select{
    width:184px;
    margin-right:30px;
}
.search-dl label{
    width:95px;
}
.search-head{
    display: block;
}
/** draggable droppable用CSS **/
td.green-borderbox{
    border:1px solid #64d600 !important;
}
.area-hover{
    background: #afeeee !important;
}
.bgc-white{
    background-color: white !important;
}
.ui-draggable-handle{
    z-index:30;
}

/** loading 用 **/
#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #FFF;
  z-index: 9998;
  opacity: 0.9;
}
#loader {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #000;
  z-index: 9999;
}
.config_table table{
    width:2750px;
    table-layout:fixed;
}
.config_table th:nth-child(1){
    width: 60px;
}
.config_table th:nth-child(3){
    width: 74px;
}
.config_table th:nth-child(n + 4){
    width: 82px;
}
.config_table #main{
    overflow: auto;
    right: 15px;
}
.entry-title{
    font-weight: bold;
}
.forwarding-box.forwarding-start{
    display: table-cell;
    width: 100px;
    text-align: center;
    background: #ffbdc3;
    border: 1px solid #ff6a6a;
}
.forwarding-box.forwarding-return{
    display: table-cell;
    width: 100px;
    text-align: center;
    background: #82befd;
    border: 1px solid #3636ff;
}
.forwarding-content{
    margin: 0;
}
.forwarding-content img{
    width: 23px;
    padding: 0px;
}


/*-------作業カレンダーサイズ変更----------*/
.fc-cell-content{
    /* 左項目Boxの文字サイズ */
    font-size: 10px;
}
.fc-body .fc-resource-area .fc-cell-content{
    /* 左項目 boxのパディング変更*/
    padding-top: 0px;
    padding-bottom: 0px;
}
.loaner-box2 > p{
    /*　左項目のマージン */
    margin: 0 0 0px;
}

/* 画面上部を縮める設定 */
.navbar {
        /*　メニュー箇所のボーダー */
    margin-bottom: 0px;
}

.fc-toolbar {
    display: none;
}
.fc-toolbar .fc-center{
}
.fc-event-container{
    /* イベントの文字サイズ */
    font-size: 10px;
}
.fc-widget-header{
    font-size: 10px;
}

.task_warning_end_border{
    /* 作業終了まで36時間を切っているもの。 */
    border: 2px solid #FF0000 !important;
}

.task_vehicle_border{
    /* 車検作業のうち、工程に自社作業を含むもの。 */
    border: 2px solid #FF0000 !important;
}

.task_hit_border{
    /* 検索ダイアログから条件入力して該当したもの。 */
    border: 2px solid #0000ff !important;
}

/** 作業予定カレンダー左のレイアウト */
td > div > div.fc-cell-content{
    width: 50px;
    font-size: 14px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
tr[data-resource-id] > td.fc-widget-content{
    display: table-cell;
    vertical-align: middle;
}
td.fc-widget-content{
    min-height: 65px !important;
}
td.fc-widget-content>div{
    min-height: 57px !important;
}
/* 作業カレンダー作業内容フォントサイズ*/
.work-magnet{
    font-size: 15px;
    line-height: 25px;
}
.car-color{
    font-size: 15px;
}

div.related-companies{
    color:#000!important;
}

div.their-location{
    color:#000!important;
}

/** バリデーションメッセージ吹き出しレイアウト */
.validate_msgbox{
    position: absolute;
    background: #ffffff;
    border: 1px solid #c9c9c9;
    width: 200px;
    padding: 4px;
    z-index: 1;
    right: 5%;
}
.validate_msgbox .exclamation{
    background: yellow;
    border: gray 1px solid;
    font-weight: bold;
    margin-right: 5px;
}
.validate_msgbox:after, .validate_msgbox:before{
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.validate_msgbox:after{
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 10px;
    margin-left: -10px;
}
.validate_msgbox:before{
    border-color: rgba(201, 201, 201, 0);
    border-bottom-color: #c9c9c9;
    border-width: 11px;
    margin-left: -11px;
}
div.add_line_no{
    display: table-cell;
    vertical-align: middle;
}
